Skip to main content

Get asset data

GET 

/assets

Returns the information about the specified assets.

info

This is a public endpoint. However, authenticating your request gives you a higher rate limit.

Rate limit weight points: 1

Request

Query Parameters

    symbol string

    The asset for which to return the information. If not specified, all supported assets are returned.

    Example: BTC

Responses

The request was successful.

Schema
  • Array [
  • symbolstring

    The asset for which the information is returned.

    Example: BTC
    namestring

    The full name of the asset.

    Example: Bitcoin
    decimalsinteger

    The number of decimal digits for this asset.

    Example: 8
    depositFeestring

    The fee for depositing the asset.

    Example: 0
    depositConfirmationsinteger

    The minimum number of network confirmations to credit the asset to your account.

    Example: 10
    depositStatusstring

    The status of the asset being deposited.

    Possible values: [OK, MAINTENANCE, DELISTED]

    withdrawalFeestring

    The fee for withdrawing the asset.

    Example: 0.2
    withdrawalMinAmountstring

    The minimum amount that can be withdrawn.

    Example: 0.2
    withdrawalStatusstring

    The status of the asset being withdrawn.

    Possible values: [OK, MAINTENANCE, DELISTED]

    networksarray[]

    The list of supported networks.

    Example: ["Mainnet"]
    messagestring

    The reason if the withdrawalStatus or depositStatus is not OK.

    Example:
  • ]